/* Localized versions of AppController.strings keys */

"ImportMenuTitle" = "Importēt";
"ExportMenuTitle" = "Eksportēt";

"PurchaseiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order.php?lan=lv";
"PurchaseSEiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order_se_macup.php?lan=lv";
"RegisterOEMiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/oem2_register.php?lan=lv&s=";
"VisitiCalamusOnlineURL" = "https://www.icalamus.net/index.php?lan=lv";
"VisitiCalamusFAQOnlineURL" = "https://www.icalamus.net/icalamus/faq.php?lan=lv";
"VisitiCalamusForumOnlineURL" = "https://www.icalamus.net/phorum/list.php?8";
"VisitiCalamusSupportOnlineURL" = "https://www.icalamus.net/support/index.php?lan=lv";
"VisitiCalamusWhatsNewOnlineURL" = "https://www.icalamus.net/icalamus/whats_new.php?lan=lv";
"VisitiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=lv";

"DaysLeftForSpecialPrice" = "Palikušas %d dienas, lai izmantotu šo īpašo cenu!";

"AppHideToolboxPanelString" = "Paslēpt rīklogu";
"AppShowToolboxPanelString" = "Rādīt rīklogu";

"AppHideInspectorsString" = "Paslēpt inspektorus";
"AppShowInspectorsString" = "Rādīt inspektorus";